[
["visit_dscr1", "Strange... to see these organic forms being so close to rectangular environment of Sponge."],
["visit_dscr2", "Were they always connected by that passage?\nUnlikely, for then they would diffuse into each other, sharing the lifeforms. If there are any."],

["rembr_flora", "Rembrandt's Flora's face"],
["rembr_flora_dscr1", "The face is staring from the wall. It seems to be unnaturally alive, like the whole cave around. It floats in the air, held by unseen force..."],
["rembr_flora_dscr2", "...or maybe it's simply connected to cave wall.\nWhat will happen if someone dares to speak, perceiving this face as that of a human being?"],
["speak_flora_greet1", "So... yet another stranger has come here, disoriented and without any idea of what he's supposed to do!\nDo not afraid, for the valuable essences of your flesh will not be lost if that miserable life of yours is taken. Do you hear the bubble-like sound?"],
["speak_flora_greet2", "Deep below the cave, the fluids run, absorbing everything that falls down there. If I see that you are not fitted for some simple task, they will have you... with pleasure.\nYes, they can feel! Despite being mixed on molecular level, each fluid has its own personality..."],
["tell_flora_who", "Who are you?"],
["tell_flora_where", "Where am I? What is this place?"],
["tell_flora_mixpers", "The fluids... are their personalities mixed like their molecules? Does the degree of their separation oscillate with time, so today there's only one, and tomorrow will be dozens?"],
["tell_flora_task", "Of course, there has to be the task. Please tell me what am I supposed to do."],
["tell_flora_afraid", "You're a talking head without body, how horrific! I cannot chat anymore..."],
["tell_flora_bye", "See you later."],
["speak_flora_who1", "I am the one who will put a task on your shoulders... human."],
["speak_flora_where1", "Why are you always asking this question? Not you personally, but the countless visitors similar to you. Instead of confess to me how beautiful I am... «Where», «where», «the name of the place», «how to get out of here»... how boring!\nTo your predecessors, I gave the answer, and they ran, and never returned.\nPerhaps you are weak, too. Thus... think yourself."],
["speak_flora_mixpers1", "You have not yet acquired the right to ask such questions. In fact, you'll never acquire it, even if you complete the task."],
["speak_flora_task1", "While you see me in the form of one part of your species' bodies, I have not yet gathered all data on that form, more surfaces than volumes... but you can't understand this, and why would I think you can? Nevertheless..."],
["speak_flora_task2", "Bring me the head, made of solid material, that survived millenia. It is hidden nearby, where I cannot move my current form... for you surely would ask why I didn't do it myself.\nAnticipating another question: when the task is completed, I'll present you something necessary to leave this realm."],
["speak_flora_task3", "Maybe you will need to give one of the items in your possession, and never see it again, to obtain the head.\nGo now, and remember: there are more organic shells of your kind swallowed by the fluids, than the number of hairs on your head."],
["speak_flora_afraid1", "And you're a talking head WITH body, how horrific! I cannot spend my time on you anymore..."],
["speak_flora_waittask1", "You know your task, go and return when it is completed. Or maybe I should tell you what this place is, to see how you run and never come back?..\nEven then, I will meet you inevitably, for I will smell your essences included in the fluids."],
["tell_flora_reptask", "This place casts a shadow on my memory. Can you please repeat the task?"],
["tell_flora_regret", "Won't you regret if I perish, trying to accomplish your task?"],
["speak_flora_regret1", "«I can never regret. I can feel sorrow, but it's not the same thing.»"],
["speak_flora_wrongitem1", "If you think that I would want the thing you are offering...\nThan you better jump into the fluids as soon as possible, to avoid aimless consumption of the oxygen by your organic shell.\nIn doing so, try not to hit something at falling down, because I want the fluids to get all your flesh."],
["speak_flora_tookhead1", "Exactly what I wanted! Your usability is positive after all, human beings."],
["speak_flora_tookhead2", "As I promised... well, if I ever did... in any case, you can now have my gift, which will help you in escaping this place... without knowing its name."],
["speak_flora_notalk1", "There is nothing more you can do for me, organic shell. Do not distract me from learning what I must from the head..."],
["flora_gave_gift", "The Flora's gift is a small blue jug with some dark liquid inside. Wait a minute... how could she gave (or take, either) anything without hands? It is hard to remember what happened exactly few moments ago."],

["exit_sponge", "To sponge"],
["exit_void", "To nowhere"]
]